# CyberSource.RiskProducts

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fraudManagementEssentials** | [**RiskProductsFraudManagementEssentials**](RiskProductsFraudManagementEssentials.md) |  | [optional] 
**decisionManager** | [**RiskProductsDecisionManager**](RiskProductsDecisionManager.md) |  | [optional] 
**portfolioRiskControls** | [**RiskProductsPortfolioRiskControls**](RiskProductsPortfolioRiskControls.md) |  | [optional] 


